table {                     /* background-image: url(./images/mockup-table-layout-2.JPG); background-size: 100%;*/
    margin: 0px;
    padding: 0px;
    border: solid 1px rgba(0, 0, 0, 0);
    border-collapse: collapse;
    width: 664px;    
    height: 860px;
}
td {
    border: solid 1px rgba(0, 0, 0, 0);
}
.s1 {                   /*column scale*/
    height: 2.2rem;
}
.s2 {                   
    height: 3.4rem;
}
.s3 {
    height: 2.8rem;
}
.s4 {
    height: 1.4rem;
}
.s5 {    
    height: 4.6rem;
}
.s6 {
    height: 1.4rem;
}
.s7 {    
    height: 2.2rem;
}
.s8 {
    height: 2.4rem;
}
.s9 {
    height: 3.6rem;
}
.s10 {
    height: 5.2rem;
}
.s11 {
    height: 3.6rem;
}
.s12 {
    height: 5.6rem;
}
.s13 {
    height: 5.0rem;
}
.s14 {
    height: 4.2rem;
}
.A16 {               /*line scale*/
    width: 1.5rem;    
}
.B16 {
    width: 1.5rem;
}
.C16 {
    width: 0.8rem;
}
.D16 {
    width: 6rem;
}
.E16 {
    width: 3rem;
}
.F16 {
    width: 1rem;
}
.G16 {
    width: 4.4rem;
}
.H16 {
    width: 1.8rem;
}
.I16 {
    width: 2.8rem;
}
.J16 {
    width: 3.4rem;
}
.K16 {
    width: 4.4rem;
}
.L16 {
    width: 5.4rem;
}
.B1a {              /*content*/
    writing-mode: vertical-lr;
    font-size: 0.8rem;
    padding: 0px;
    padding-left: 0.4rem;
    padding-top: 1.1rem;
    margin: 0px;
    width: 0.9rem;            
}
.C1a {
    padding-top: 1.8rem;
    padding-left: 1.5rem;
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1.6rem;
    letter-spacing: 0.55rem;
    margin-bottom: -0.3rem;
}
.C1aa {
    letter-spacing: 0.32rem;
}
.C1b {
    margin: 0rem;
    padding: 0rem;
    padding-left: 1.6rem;
    font-size: 0.75rem;    
}
.J2a, .J2b, .J2c, .J3a, .J3b,
.J4a, .J4b, .J4c, .J4d,
.D5a, .D5b, .D9a, .D9b,
.D10a, .D10b, .D11a, .D11b, .D12a, .D12b {
    margin-left: 0.5rem;
}
.J2a, .J4a {
    width: 3.2rem;
    height: 0rem;
    border: solid rgb(122, 193, 221);    
    
}
.J2a {
    margin-top: 0.4rem;
}
.J2b, .J2c, .J3a, .J3b,
.J4b, .J4c, .J4d,
.D5a,.D5b,
.D8a, .J8a, .K8a, .L8a, 
.D9a, .D9b, 
.J9a, .K9a, .L9a,
.D10a, .D10b, .D11a, .D11b, .D12a, .D12b,
.J10a, .K10a, .L10a, .J11a, .K11a, .L11a, 
.J12a, .K12a, .L12a, .F13, .D13a, .I13a,
.C14, .E14 {
    font-size: 0.65rem;
}
.J2c, .J3b, .J4c, .J4d, .D5a, .D5b, .D9a, .D9b,
.J9a, .K9a, .L9a,
.D10a, .D10b, .D11a, .D11b, .D12a, .D12b,
.J10a, .K10a, .L10a, .J11a, .K11a, .L11a, 
.J12a, .K12a, .L12a, .D13b, .I13b {
    letter-spacing: 0.06rem;
}
.J2b {
    margin-top: 0.5rem;    
}
.J2c, .J3b, .J4c, .D5a, .D9a,
.D10a, .D11a, .D12a, .D13a, .I13a, 
.C14, .E14 {    
    font-weight: 800;
}
.J3a {
    margin-top: -0.2rem;
    margin-bottom: -0.4rem;
}
.J4a {
    margin-top: 0.2rem;
    margin-bottom: 0.4rem;
}
.J4c, .J4d, .D5b, .D9a, .D9b,
.D10a, .D10b, .D11a, .D11b, .D12a, .D12b {
    line-height: 1rem;
}
.D5a {
    margin-top: -0.2rem;
    margin-bottom: 0rem;
}
.G5a {
    text-align: center;
    font-size: 0.8rem;
}
.D8a, .J8a, .K8a, .L8a {
    color:  rgb(122, 193, 221); 
    font-weight: 700;
    padding-top: 0rem;
}
.D8a {
    padding-left: 0.6rem;
}
.J8a {
    padding-left: 0.8rem;
}
.K8a, .L8a {
    padding-left: 1rem;
}
.J9a, .K9a, .L9a,
.J10a, .K10a, .L10a, .J11a, .K11a, .L11a, 
.J12a, .K12a, .L12a {
    text-align: right;    
}
.J9a, .K9a, .L9a {
    padding-top: 0.3rem;
}
.J9a, .L9a, 
.J10a, .L10a, .J11a, .L11a, 
.J12a, .L12a {    
    padding-right: 0.9rem;
}
.K9a, .K10a, .K11a, .K12a {
    padding-right: 1.1rem;
}
.D10a, .D11a, .D12a {
    margin-top: -0.5rem;
}
.J10a, .K10a, .L10a, .J11a, .K11a, .L11a, 
.J12a, .K12a, .L12a {
    padding-top: 0rem;
}  
.D13a, .D13b {
    margin-left: 1.5rem;
}
.I13a, .I13b {
    margin-left: 3.6rem;
}
.D13b, .I13b {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
    font-weight: 900;
}
.F13 {
    padding-left: 0.5rem;
}
.C14, .E14 {
    padding-left: 1rem;
    padding-top: 1.5rem;
}
.C15, .E15, .J15, .L15 {
    font-size: 0.5rem;
}
.C15, .E15 {
    padding-left: 1.1rem;
    padding-top: 0.3rem;
    vertical-align: top;
    letter-spacing: 0.03rem;
}
.J15 {
    padding-left: 0.5rem;
}
.L15 {
    padding-left: 1.6rem;
}
.D8a, .J8a, .K8a, .L8a {                /*color*/
    color: rgb(142, 188, 202);
}
.A1, .C1, .G5a {                       
    background-color: rgb(122, 193, 221);
}
.A4, .C4, .A5, .D5, .F5, .H5, .F6 {
    background-color: rgb(147, 204, 224);
} 
.B1 {
    background-color: rgb(175,212, 230);
}
.A7, .A8, .A16, .B16 {
    background-color: rgb(255, 255, 255);
}
.D9, .J9a, .K9a, .L9a, .D11, .J11a, .K11a, .L11a {
    background-color: rgb(241, 245, 249);
}
.D13, .F13 {
    background-color: rgb(186, 219, 234);
}
.I13 {
    background-color: rgb(211, 231, 240);
}                       